.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #f1f1f1;
    padding: 15px;
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.cookie-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cookie-container p {
    margin: 0 0 10px;
    text-align: center;
}

.cookie-container form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cookie-container label {
    margin: 5px 0;
}
